uuid: e2be3d8f-06ce-4c57-b923-a41c2d8fd07e
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: NeqTnX8cZuRA-7R1T2o1kOnohcm05DnuB5Js6a0s6S8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: "1: Not at all Important\n2: Somewhat Important\n3: Neutral\n4: Important\n5: Very Important\n"
